Bug 448641 - [QLogic 4.7 bug] qla2xxx - Update firmware for 4, 8 Gb/S adapters
[QLogic 4.7 bug] qla2xxx - Update firmware for 4, 8 Gb/S adapters
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
high Severity high
: rc
: ---
Assigned To: Marcus Barrow
Martin Jenner
: OtherQA
Depends On:
Blocks: 240719
  Show dependency treegraph
 
Reported: 2008-05-27 20:24 EDT by Marcus Barrow
Modified: 2009-06-20 00:07 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:29:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New firmware 4.04.00 for 4, 8 Gb/S (2.38 MB, patch)
2008-05-27 20:29 EDT, Marcus Barrow
no flags Details | Diff

  None (edit)
Description Marcus Barrow 2008-05-27 20:24:57 EDT
Testing at Qlogic and partners has resulted in several fixes in the firmware.

Upgrade the firmware for 4 and 8 Gb/S adapters from 4.03.02 to 4.04.00.
Comment 1 Marcus Barrow 2008-05-27 20:29:07 EDT
Created attachment 306864 [details]
New firmware 4.04.00 for 4, 8 Gb/S
Comment 2 Linda Wang 2008-06-02 11:27:42 EDT
patch posted on 5/27/08. dev acked
Comment 3 Joshua Giles 2008-06-02 14:33:33 EDT
QA Acked
Comment 6 Vivek Goyal 2008-06-05 13:36:04 EDT
Committed in 72.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 8 Chris Ward 2008-06-16 04:43:00 EDT
~~~~~~~~~~~~~~
~ Attention: ~ Immediate attention required for this ***High Priority*** bug.
~~~~~~~~~~~~~~

A fix for this issue should be included in the latest packages contained in
**RHEL4.7-Snapshot2**, accessible now on http://partners.redhat.com.

After you (Red Hat Partner) have verified that this issue has been addressed,
submit a comment describing the results of your test in appropriate detail,    
 along with which snapshot and package version tested. The bugzilla will be
updated by Red Hat Quality Engineering for you when this information has been  
    received.

If this issue has not been properly fixed or you are unable to verify the issue
for any reason, please add a comment describing the most recent issues you are
experiencing, along with which snapshot and package version tested. If you are
sure the bug has not been fixed, change the status of the bug to ASSIGNED.

For IssueTracker users, submit verification results as usual; Bugzilla will be
updated by Red Hat Quality Engineering for you.

For additional information, contact your Partner Manager.

Thank you,
Red Hat QE Partner Management
Comment 9 Marcus Barrow 2008-06-16 16:34:50 EDT
This fix is verified present in kernel-2.6.9-73.EL.


Comment 12 errata-xmlrpc 2008-07-24 15:29:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html
Comment 13 Chris Ward 2008-07-29 03:27:13 EDT
Partners, I would like to thank you all for your participation in assuring the
quality of this RHEL 4.7 Update Release. My hat's off to you all. Thanks.

Note You need to log in before you can comment on or make changes to this bug.